 body { font-family: 'Inter', sans-serif; }
        .font-hand { font-family: 'Kalam', cursive; }
        .hero-bg {
            /* IMAGEN GENERADA DE FONDO DEL HERO: Paisaje de campamento en Chile al atardecer */
            background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(30, 70, 30, 0.8)), url('./src/img/fondo.jpg');
            background-size: cover;
            background-position: center;
        }
        /* Estilos Lightbox */
        #lightbox { transition: opacity 0.3s ease-in-out; }
        #lightbox.hidden { display: none; opacity: 0; }
        #lightbox:not(.hidden) { display: flex; opacity: 1; }